Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Opgelost] Mooie kat met vuurvossenstreken  (gelezen 763 keer)

Offline weiland

  • Lid
  • Steunpunt: Ja
[Opgelost] Mooie kat met vuurvossenstreken
« Gepost op: 2010/04/29, 23:26:46 »
Dag beste mensen,

Vandaag 3 computers geupgrade naar een prachtige kat! Alles verliep supervlot. Een merkwaardig verschijnsel is alleen dat op alle 3 de computers Firefox niet opstart. Hij is er wel, hij draait ook, maar blijft dan ergens hangen. In de terminal (sudo firefox) krijg ik foutmelding over libmoon.... is dat Moonlight of zo? Moet deze er af?

Verder is ie absoluut prachtig!
« Laatst bewerkt op: 2010/04/30, 11:34:00 door weiland »
www.thevintageknob.org, Het Online Audio-museum

Offline weiland

  • Lid
  • Steunpunt: Ja
Re: Mooie kat met vuurvossenstreken
« Reactie #1 Gepost op: 2010/04/29, 23:34:16 »
stom, had ik natuurlijk zelf even uit kunnen proberen. Net moonlight plugin via synaptic verwijderd. Nu doet ie het wel. Als ik het goed zie is de moonlight plugin niet meer compatible met Silverlight 3. Ik wacht wel op de nieuwe versie. Dat is geen ramp. Wel handig voor anderen om te weten denk ik.
www.thevintageknob.org, Het Online Audio-museum

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Mooie kat met vuurvossenstreken
« Reactie #2 Gepost op: 2010/04/29, 23:36:53 »
Moonlight installeren doe je beter niet via Synaptic (meestal verouderd), maar als volgt:
http://sites.google.com/site/computertip/multimedia#TOC-Stap-4:-installeer-Moonlight
(linkerkolom)

Offline weiland

  • Lid
  • Steunpunt: Ja
Re: Mooie kat met vuurvossenstreken
« Reactie #3 Gepost op: 2010/04/30, 08:48:50 »
Bedankt Pjotr, Ik merkte inderdaad de laatste tijd onder Karmic al dat Moonlight verouderd was.
www.thevintageknob.org, Het Online Audio-museum